<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

include_once("$g4[path]/head.sub.php");
include_once("$g4[path]/lib/outlogin.lib.php");
include_once("$g4[path]/lib/poll.lib.php");
include_once("$g4[path]/lib/visit.lib.php");
include_once("$g4[path]/lib/connect.lib.php");
include_once("$g4[path]/lib/popular.lib.php");

//print_r2(get_defined_constants());
?>


	
        <div style='height:10px;'></div>

	<table cellspacing="0" border="0" cellpadding="0" cellspacing="0" align="center">
						<form name='fsearchbox' method='get' action='javascript:fsearchbox_submit(document.fsearchbox);'>
						<script type='text/javascript'>
						function fsearchbox_submit(f)
						{
							if (f.stx.value == '')
							{
								alert('검색어를 입력하세요.');
								f.stx.select();
								f.stx.focus();
								return;
							}

							/*
							// 검색에 많은 부하가 걸리는 경우 이 주석을 제거하세요.
							var cnt = 0;
							for (var i=0; i<f.stx.value.length; i++)
							{
								if (f.stx.value.charAt(i) == ' ')
								cnt++;
							}
							if (cnt > 1)
							{
								alert('빠른 검색을 위하여 검색어에 공백은 한개만 입력할 수 있습니다.');
								f.stx.select();
								f.stx.focus();
								return;
							}
							*/
								f.action = '<?=$g4[bbs_path]?>/search.php';
								f.submit();
							}
						</script>
						<tr>
							<input type='hidden' name='sfl' value='wr_subject||wr_content'>
							<input type='hidden' name='sop' value='and'>
							<td><INPUT name='stx' maxlength='100' style='width:160px;height:21;' tabIndex=1 class=input_04 trim value="<?=$text_stx?>"></td>
							<td width='10'></td>
							<td width='32' align='right'><input type=image src='<?=$g4['path']?>/img/b_search.gif' tabindex=3 style='width:32px;height:19px' title='검색' onmouseover=this.src='<?=$g4['path']?>/img/b_search.gif' onmouseout=this.src='<?=$g4['path']?>/img/b_search.gif' onmousedown=this.src='<?=$g4['path']?>/img/b_search.gif' alt='검색' onfocus='this.blur();'></span>
							</td></tr>
							</form>
						</table>
     
        <div style='height:10px;'></div>

	<?=outlogin($config[cf_skin_outlogin]); // 외부로그인 ?>

        <div style='height:10px;'></div>

	<?=leftmenu("basic", "$gr_id", "$bo_table"); // LEFT MENU?>

        <div style='height:10px;'></div>

        <?=poll($config[cf_skin_poll]); // 설문조사 ?>

        <div style='height:10px;'></div>

	<?=banner_rand("서브배너")?>

        <div style='height:10px;'></div>

        <?=visit($config[cf_skin_visit]); // 방문자수 ?>

        <div style='height:10px;'></div>

        <?=connect($config[cf_skin_connect]); // 현재접속자 ?>

        <div style='height:10px;'></div>
